/*
Theme Name: Twenty Sixteen Child
Theme URL: https://eadigital.com.au
Description: Twenty Sixteen Child Theme
Author: David Hack
Author URL: https://eadigital.com.au
Template: twentysixteen
Version: 1.0.0
Text Domain: twentysixteen-child
*/

/* EA Digital */

/* -- CSS HEAD - KEEP UP TOP!! */

/* Hide on Mobiles */
@media (max-width: 767px) {
.hidemob {display: none !important;}
.centremob {text-align:center;}
}
 
/* Hide on Widescreen */
@media (min-width: 768px) {
.hidewide {display: none !important;}
}

/* -- END CSS HEAD */


/*--- MOB & WIDE ---*/


body, button, input, select, textarea {
    font-family: 'Montserrat','Arial' !important;
}

input[type="button"] {
    background: grey;
}

.site-main {
    margin-bottom: 1em !important;
}
	
div#pgc-2-1-0 {
    min-height: initial;
}

p.site-description {
    display: none;
}

/* Widget padding */
.widget {
    padding-top: 0 !important;
}
/* Remove container horiz white border */
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
    display: none;
}

#pg-2-1, #pg-2-2, #pl-2 .so-panel {
    margin-bottom: 0 !important;
}

/* Menu items */
.main-navigation a {
	color: #000;
	font-weight: bold;
}

/* Website links text */
#pg-2-5 p {
    color: white !important;
}

/* Hide Projects Menu item */
li#menu-item-44 {
    display: none;
}

/* Clear black space */
div#pg-2-4, div#pg-2-3 {
    margin-bottom: 0;
}

#pg-2-3> .panel-row-style, #pg-2-4> .panel-row-style {
padding-top: 2%;
padding-bottom: 3%;
}

/* Ninja Form */
.nf-field-element textarea {
    height: 100px;
}

/* NForms.. Fonts */
input, .nf-field-label, .nf-field-element textarea, .nf-error-wrap.nf-error {
font-size: 15px !important;
font-family: 'Montserrat','Arial' !important;
}

.nf-before-form-content {
    display: none;
}

/* Add Copyright */
.social-navigation li {
display: flex;
float: left;
}

ul#menu-social-1:before {
content: "©2019 EA Digital";
display: inline;
padding-left: 20px;
float: right;
}



/* Homepage Our Work panels */
#panel-2-5-0-1> .panel-widget-style, #panel-2-5-1-1> .panel-widget-style, #panel-2-5-2-1> .panel-widget-style,  
#panel-2-5-3-1> .panel-widget-style {
    padding-top: 0;
}

#pl-2 .so-panel {
    margin-bottom: 0;
}

/* Background */
.site {
    background-color: #fff;
}

/* Title */
.no-sidebar .entry-header {
    margin-left: 0;
    margin-top: 30px;
}

/* Background */
body {
    background: #fff;
}

/* Social Icons */
.social-navigation a {border: 0;}

.social-navigation a:before {
    font-size: 30px;
    color: #000;
}

/* Fonts */
p, h5, h3, h1, sow-headline, ul#menu-social-1:before {
font-family: 'Montserrat','Arial';
}

p {color: #000 !important;}
h1 {color: #000 !important;}
h3 {color: #000 !important;}
h5 {color: #000;} 
sow-headline {color: #000 !important;}

/* New Years Deals - Font size */
div#pg-2-7 p {
    font-size: 23px !important;
}


/* WEB DESIGN & SOCIAL */
#pg-2-3 .sow-sub-headline
{color: black !important;}



/* OUR WORK */
#pg-2-4 h1.sow-headline, .sow-sub-headline {
    color: white !important;
}

#pg-2-4 h1.sow-headline {
    padding-top: 20px;
}

.so-widget-sow-headline-default-52dfba112210 .sow-headline-container h1.sow-headline
a {color: #000;}

p {font-size: 20px;}

/* Hide Footer Info */
.site-info {display: none;}

/* No border */
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus, .post-navigation, .post-navigation div + div, .pagination, .widget, .page-header, .page-links a, .comments-title, .comment-reply-title {
    border: 0;
}

/* Widget first para */
.widget p {
    margin-bottom: .8em;
}



/* Hide Titles */
#post-2 .entry-header
{
    display: none;
}

/* EMAIL US */
/* div#panel-2-7-0-1 {
    padding-top: 20px !important;
} */

/* Melbourne based */
div#panel-2-9-2-0 {
    padding-bottom: 20px !important;
    padding-top: 10px !important;
}

/*--- END MOB & WIDE ---*/









/*--- MOBILE ---*/
@media (max-width: 768px) {

	
/* Header padding */
.site-header {
    padding: 1.625em 7.6923% !important;
}

/* Title indent */
h1.entry-title {
    margin-left: 7.6923% !important;
}

/* Pages other than home - No padding above title */
.no-sidebar .entry-header {
    margin-top: 0;
}

.entry-title {
    margin-bottom: 10px;
}



/* Hide Hero div on mob */
div#pg-2-0 {
    display: none;
}

.wideonly {display: none;}

/* Centre Images */
.sow-image-container {
    text-align: -webkit-center;
}

/* Reduce map height */
div#map-canvas-4b1a5b30403645a5d34accbdd73ed0e6 {
    height: 300px !important;
}

/* Above Our Work */
#pg-2-4 h1.sow-headline {
    padding-top: 50px !important;
}



/* Below Map */
div#panel-2-9-2-1 {
    padding-bottom: 40px;
}

/* Above Web Design & Social */
#pg-2-3> .panel-row-style {
    padding: 25px 0px 0px 0px;
}


}
/*--- END MOBILE ---*/











/*------------------- WIDE ONLY -------------------------------*/
@media (min-width: 769px) {


/* Above Web Design & Social */
#pg-2-3 h1.sow-headline {
    padding-top: 20px;
}

.site-header-main {
    padding-bottom: 20px;
}

/* Adjust padding on top - Web Design & Social */
#pg-2-3> .panel-row-style {
    padding: 4% 5% 5% 5% !important;
}

/* Extra padding - Our Work */
#pg-2-4 h1.sow-headline {
    padding-top: 60px;
}


/* FONTS */
#ateadigital {
	font-size:23px;
}
	
	
/* Rem top & bottom padding: header */
.site-header {
     padding-bottom: 0;
    padding-top: 0;
}

/* Rem sidebars on content */
.no-sidebar .entry-content {
    margin-left: 0;
    margin-right: 0;
}


.mobonly {display: none;}

/* Text padding */
/* #pgc-76-1-0, #pgc-76-2-1, #pgc-76-3-0 {
    padding-top: 40px;
} */

/*--- END WIDE ---*/
}
